/* editing css pg start */


.time-offer h1 span.inner-banner-span {
    color: var(--black);
}

.editing-banner {
    padding: 50px 0;
}

.editing-banner:before {
    bottom: 0 !important;
}

.manuscript-writer {
    padding: 50px 0;
}

.manuscript-paragraph p {
    color: var(--black);
    text-align: center;
    margin: 25px auto;
    width: 75%;
    font-size: 20px;
    font-weight: 500;
}

.choose-editing {
    background-image: url(../images/manuscript-hub.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 60px 0;
}

.editing-hub h2 {
    color: var(--white);
    font-size: 40px;
    font-weight: 500;
}

.editing-hub {
    padding-left: 120px;
    margin-top: 70px;
}

.editing-hub p {
    color: var(--white);
    /*font-weight: 300;*/
    margin-top: 30px;
    font-size: 18px;
    margin-bottom: 35px;
}

.editing-hub h4 {
      color: var(--white);
    font-size: 20px;
    margin: 10px 0;
    font-weight: 900;
}

.book-difference {
    padding: 70px 0;
}

.book-content-points h2 {
    color: var(--black);
    font-weight: 500;
    font-size: 40px;
    line-height: 60px;
    margin-bottom: 20px;
}

.book-content-points ul li {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-bottom: 18px;
}

.book-content-points ul li i {
    color: var(--blue);
}

.book-content-points ul li p {
    color: var(--black);
    font-weight: 400;
    font-size: 18px;
}

.side-blue-box {
    background: var(--gridient);
    display: flex;
    align-items: center;
    height: 450px;
    padding: 30px;
    flex-direction: column;
    justify-content: space-around;
}

.side-blue-box img {
    filter: brightness(0) invert(1);
}

.side-blue-box p {
    color: var(--white);
    font-size: 22px;
    font-weight: 200;
}

.sliders-mains {
    margin: 50px 0;
    padding-bottom: 50px;
}

.editing-hub p strong span {
  color: var(--white);
    background: var(--blue);
    width: 25px;
    height: 25px;
    display: inline-flex;
    border-radius: 60%;
    text-align: center;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
}


.choose-cover {
    position: relative;
    z-index: 0;
    height: 100%;
}

.choose-cover img {
    position: sticky;
    top: 0;
}

/* editing css pg end */

/* proofreading css pg start */

.book-content-points p {
    font-weight: 300;
}

/* proofreading css pg end */

/* script-quote css pg start */

.script-quote {
    padding: 50px 0;
}

.quote-content {
    text-align: center;
}

.quote-content h3 {
    font-weight: 500;
    color: var(--black);
    font-size: 40px;
}

.quote-content p {
    margin: 20px 0;
    color: var(--black);
    font-weight: 500;
    font-size: 20px;
}

.timeline-for-edit ul li p {
       display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 70px;
    font-size: 15px;
}

.timeline-for-edit {
    margin: auto;
        width: 35%;
}

.quote-content form {
    margin-top: 40px;
}

.simple-edit {
    background-image: url(../images/edit-book-pg-back.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
}

.lines-edit h4 {
    color: var(--white);
    font-weight: 500;
    font-size: 38px;
    margin-bottom: 20px;
}

.lines-edit p {
    color: var(--white);
    font-weight: 300;
    font-size: 17px;
    margin-bottom: 50px;
    width: 90%;
}

.line-by-line {
    margin-top: 50px;
    background: var(--white);
    padding: 25px;
}

.line-by-line h5 {
    color: var(--black1);
    font-weight: 400;
    font-size: 20px;
    margin-bottom: 20px;
}

.line-by-line p {
    color: var(--black1);
    font-weight: 500;
    width: 100%;
    font-size: 18px;
    margin-bottom: 16px;
}

/* script-quote css pg end */

/* about  css pg start */

section.book-difference.about-book-editor .side-blue-box img {
    filter: unset;
    height: 500px;
}

section.book-difference.about-book-editor {
    padding: 50px 0;
}

.our-mission {
    padding: 100px 0 700px 0;
    background: var(--gridient1);
    position: relative;
    z-index: 1;
}

.who-we-are {
    background: var(--white);
    padding: 40px;
    margin-bottom: 24px;
    padding-bottom: 10px;
}

.who-we-are h4 {
    color: var(--black);
    font-weight: 500;
    font-size: 30px;
    margin-bottom: 30px;
}

.who-we-are p {
    font-size: 18px;
    font-weight: 500;
    color: var(--black1);
    margin-bottom: 35px;
}

.book-bottom {
    position: absolute;
    z-index: 0;
    bottom: 0;
    animation: moveable1 6s infinite linear;
}

.about-book-editor {
    padding: 150px 0;
}

.about-book-editor .side-blue-box {
    background: transparent;
    height: unset;
}

.our-story {
    background-image: url(../images/our-story-back.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 150px 0;
}

.story-para {
    text-align: center;
    padding: 70px;
    background: #000000ab;
}

.story-para .manuscript-paragraph h4 {
    color: var(--white);
    font-weight: 500;
    font-size: 50px;
}

.story-para .manuscript-paragraph p {
    width: 65%;
    font-size: 18px;
    color: var(--white);
}

.our-team {
    position: relative;
    z-index: 1;
    padding-bottom: 700px;
}

/* about  css pg end */


/* term-and-condition  css pg start */

.term-and-condition {
    padding: 70px 0;
}

.term-content h3 {
    color: var(--black);
    font-weight: 800;
    font-size: 35px;
    margin-bottom: 20px;
}

.term-content h4 {
    color: var(--black1);
    font-weight: 600;
    font-size: 30px;
    margin: 15px 0;
}

.term-content p {
    font-size: 18px;
    font-weight: 500;
    color: var(--black1);
    margin-bottom: 10px;
}

.term-content ul {
    list-style: disc !important;
    padding-left: 1rem;
}

.term-content ul li p {
    margin: 0;
}

/* term-and-condition  css pg end */


/* faq  css pg start */

.faq-card .accordion-item button.accordion-button a {
    display: flex;
    width: 100%;
}

.faq-pg-section .faq-card .accordion-item button.accordion-button {
    padding: 0;
}

.faq-pg-section .faq-card .accordion-item button.accordion-button a {
    padding: 1rem 1.25rem !important;
}

.faq-pg-section .faq-card .accordion-item button.accordion-button:after {
    margin-right: 5px !important;
    transform: rotate(270deg);
}
/* faq  css pg end */

